ability_mods:
  cha_mod: -4
  con_mod: 2
  dex_mod: 5
  int_mod: -5
  str_mod: 0
  wis_mod: 0
ac: 21
ac_special: null
alignment: N
automatic_abilities: null
description: 'While a single scorpion is itself a menace, swarms of these vermin can
  be outright devastating. These skittering droves of death swiftly bring down their
  prey before devouring everything short of the victim''s bones.




  **__Recall Knowledge - Animal__ (__Nature__)**: DC 19'
hp: 55
hp_misc: null
immunities:
- precision
- swarm mind
items: null
languages: null
level: 4
melee: null
name: Scorpion Swarm
perception: 11
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: '**Saving Throw** DC 18 Fortitude; **Maximum Duration** 6 rounds; **Stage
    1** 1d6 poison damage (1 round); **Stage 2** 1d6 poison damage and __enfeebled
    1__ (1 round)'
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Scorpion Venom
  range: null
  raw_description: '**Scorpion Venom** (__poison__) **Saving Throw** DC 18 Fortitude;
    **Maximum Duration** 6 rounds; **Stage 1** 1d6 poison damage (1 round); **Stage
    2** 1d6 poison damage and __enfeebled 1__ (1 round)'
  requirements: null
  success: null
  traits:
  - poison
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: Each enemy in the swarm's space takes 2d8 piercing damage (DC 21 basic
    Reflex save) and is exposed to scorpion venom.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Swarming Stings
  range: null
  raw_description: '**Swarming Stings**   Each enemy in the swarm''s space takes 2d8
    piercing damage (DC 21 basic Reflex save) and is exposed to scorpion venom.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: 3
  type: bludgeoning
- amount: 7
  type: piercing
- amount: 7
  type: slashing
ritual_lists: null
saves:
  fort: 10
  fort_misc: null
  misc: null
  ref: 13
  ref_misc: null
  will: 8
  will_misc: null
sense_abilities: null
senses:
- Perception +11
- darkvision
size: Large
skills:
- bonus: 11
  misc: null
  name: 'Acrobatics '
- bonus: 6
  misc: null
  name: 'Athletics '
- bonus: 11
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary
  page_start: 285
  page_stop: null
speed:
- amount: 25
  type: Land
spell_lists: null
traits:
- N
- Large
- Animal
- Swarm
type: Creature
weaknesses:
- amount: 5
  type: area damage
- amount: 5
  type: splash damage
